/*	pageTemplate.css */
address, dd, dt, h2, h3, h4, h5,
h6, li, p, td, th, caption {
	font-family:arial,helvetica,sans-serif;
}
h1 {
	font-family:arial,helvetica,sans-serif;
	font-size:1.7em;
	font-weight:normal;
}
#burggraaf-site-name-big,
#burggraaf-site-name {
	font-family:arial,helvetica,sans-serif;
	font-size:1.7em;
	font-weight:normal;
}
#burggraaf-title {
	font-family:arial,helvetica,sans-serif;
	font-size:1.7em;
	font-weight:normal;
}
#burggraaf-subtitle {
	font-family:arial,helvetica,sans-serif;
	font-size:1.2em;
	font-weight:bold;
}
#burggraaf-menu ul {
	font-family:arial,helvetica,sans-serif;
	font-size:0.7em;
	font-weight:bold;
}
#burggraaf-menu ul ul {font-size:1em;}
#burggraaf-content-container {
	font-family:arial,helvetica,sans-serif;
	font-size:0.74em;
	font-style:normal;
}
#burggraaf-footer ul {
	font-family:arial,helvetica,sans-serif;
	font-size:0.7em;
	font-weight:bold;
}
#burggraaf-copyright {
	font-family:arial,helvetica,sans-serif;
	font-size:0.7em;
}
div#burggraaf-home-tasks {
	font-family:Arial,Helvetica,sans-serif;
	font-size:0.74em;
}
ul#burggraaf-home-task-nav li a {font-weight:bold;}
div#burggraaf-home-tasks div.burggraaf-column h3 {font-size:1em;}
div#burggraaf-home-tasks div.burggraaf-text-column h3 {font-size:1em;}
div#burggraaf-home-tasks div.burggraaf-text-column p {font-size:1em;}
#burggraaf-contact {
	font-family:arial,helvetica,sans-serif;
	font-size:0.74em;
	font-weight:normal;
	color:666;
}
